Juniper SRX4700, SRX4120 and SRX2300 for Junos OS 25.2R1Version 1.0,

This certificate has disappeared from the Common Criteria portal listing*. However, there is a certificate that matches this one in the current listing:
Juniper SRX4700, SRX4120 and SRX2300 for Junos OS 25.2R1 Certificate Number: 2026/169 Compare
You can also examine other similar certificates below.

Certificate details

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Schemes
Key Exchange
Protocols
SSH, SSHv2, SSL, TLS, IKE, IPsec, VPN

Evaluation facilities
Teron Labs

Standards
X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Asymmetric Algorithms
ECDH, ECDSA, ECC, DHE, Diffie-Hellman, DH
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256
Schemes
MAC, Key Exchange, Key Agreement
Protocols
SSH, SSHv2, SSL, TLS, TLS 1.2, IKEv2, IKE, IPsec, VPN
Randomness
DRBG, RNG, RBG
Libraries
OpenSSL
Elliptic Curves
P-384, P-521, P-256
Block cipher modes
CBC, CTR, GCM

Claims
O.IPS_ANALYZE, O.IPS_REACT, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, O.STATEFUL_TRAFFIC, O.AUTHENTICATION, O.CRYPTOGRAPHIC_, O.FAIL_SECURE, O.PORT_FILTERING, T.UNAUTHORIZED_, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_, T.WEAK_AUTHENTICATION_, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_, T.NETWORK_ACCESS, T.NETWORK_DISCLOSURE, T.NETWORK_DOS, T.NETWORK_MISUSE, T.MALICIOUS_TRAFFIC, T.DATA_INTEGRITY, T.REPLAY_ATTACK, A.PHYSICAL_PROTECTION, A.LIMITED_, A.NO_THRU_TRAFFIC_, A.TRUSTED_, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_, A.RESIDUAL_INFORMATION, A.NO_THRU_TRAFFIC_PROTECTION, A.CONNECTIONS, OE.PHYSICAL, OE.NO_GENERAL_, OE.NO_THRU_TRAFFIC_, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_, OE.RESIDUAL_, OE.NO_THRU_TRAFFIC_PROTECTION, OE.CONNECTIONS
Security Assurance Requirements (SAR)
ADV_FSP, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_FLR.3, ALC_FLR.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1.2, FAU_GEN.1, FAU_GEN.2, FAU_GEN, FAU_GEN.1.1, FAU_GEN.2.1, FAU_STG_EXT, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG_EXT.1.4, FAU_STG_EXT.1.5, FAU_STG_EXT.1.6, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1, FCS_COP, FCS_RBG_EXT, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_RBG_EXT.1, FCS_NTP_EXT.1, FCS_SSHC_EXT.1, FCS_CKM, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_NTP_EXT, FCS_NTP_EXT.1.1, FCS_NTP_EXT.1.2, FCS_NTP_EXT.1.3, FCS_NTP_EXT.1.4, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSHC_EXT.1.1, FCS_SSHS_EXT.1.1, FCS_FIPS, FDP_RIP, FDP_RIP.2, FDP_RIP.2.1, FIA_UIA_EXT.1.3, FIA_PSK_EXT.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.3, FIA_UIA_EXT.1, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UAU.7, FIA_PSK_EXT.2, FIA_UIA_EXT, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA_EXT.1.4, FIA_AFL, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU, FIA_UAU.7.1, FIA_PMG_EXT, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.2.1, FMT_SMF, FMT_SMF.1.1, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMR, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_TST_EXT.1, FPT_SKP_EXT.1, FPT_STM_EXT.1, FPT_TUD_EXT.1, FPT_APW_EXT.1, FPT_FLS, FPT_TST_EXT.3, FPT_SKP_EXT, FPT_SKP_EXT.1.1, FPT_STM_EXT, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TST_EXT, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_APW_EXT, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_FLS.1, FPT_TST_EXT.3.1, FPT_TST_EXT.3.2, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1, FTA_SSL, FTA_TAB, FTA_SSL_EXT, FTA_SSL_EXT.1.1, FTP_ITC.1, FTP_TRP, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1
Evaluation facilities
Teron Labs

Side-channel analysis
DFA

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Extracted SARs

AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_FLR.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

Similar certificates

Name Certificate ID Actions
Juniper SRX4700, SRX4120 and SRX2300 for Junos OS 25.2R1 Certificate Number: 2026/169 Compare

Cross-references

No references are available for this certificate as its ID was not successfully extracted.

Processing updates

Feed
  • The certificate became unavailable โ€” it disappeared from the upstream listing.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": null,
  "dgst": "72738f6e94695d1e",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": null,
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "25.2",
        "1.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "ed9c9d74c3710878",
        "4704bfbdf61ca066",
        "bde3d7587cf42e78",
        "e2ad7e4a892e3703",
        "6448a1802bb874d8"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "HPE Juniper Networking",
  "manufacturer_web": "https://www.juniper.net/",
  "name": "Juniper SRX4700, SRX4120 and SRX2300 for Junos OS 25.2R1Version 1.0,",
  "not_valid_after": "2031-08-14",
  "not_valid_before": "2026-08-14",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "AISEP-CC-CR-2026-EFT-T065-v1.0.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        },
        "IPsec": {
          "IPsec": 4
        },
        "SSH": {
          "SSH": 10,
          "SSHv2": 2
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 2
          }
        },
        "VPN": {
          "VPN": 8
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Teron": {
          "Teron Labs": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20260814145048+10\u002700\u0027",
      "/ModDate": "D:20260814145048+10\u002700\u0027",
      "pdf_file_size_bytes": 1642287,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.juniper.net/documentation/us/en/hardware/srx2300/index.html",
          "https://www.juniper.net/customers/csc/management",
          "https://www.juniper.net/documentation/us/en/hardware/srx4120/index.html",
          "https://www.juniper.net/documentation",
          "https://www.cyber.gov.au/sites/default/files/2023-03/2022_AUG_REL_AISEP_Policy_Manual_6.3.pdf",
          "https://www.commoncriteriaportal.org/",
          "https://www.juniper.net/documentation/us/en/hardware/srx4700/index.html",
          "https://www.juniper.net/",
          "https://www.cyber.gov.au/ism"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 22
    },
    "st_filename": "Juniper SRX4700, SRX4120, SRX2300 for Junos OS 25.2R1 Security Target v1.0.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 9
          },
          "ECDH": {
            "ECDH": 3
          },
          "ECDSA": {
            "ECDSA": 14
          }
        },
        "FF": {
          "DH": {
            "DH": 15,
            "DHE": 1,
            "Diffie-Hellman": 2
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ADMIN_CREDENTIALS_": 1,
          "A.CONNECTIONS": 2,
          "A.LIMITED_": 1,
          "A.NO_THRU_TRAFFIC_": 1,
          "A.NO_THRU_TRAFFIC_PROTECTION": 3,
          "A.PHYSICAL_PROTECTION": 1,
          "A.REGULAR_UPDATES": 1,
          "A.RESIDUAL_INFORMATION": 1,
          "A.TRUSTED_": 1
        },
        "O": {
          "O.AUTHENTICATION": 1,
          "O.CRYPTOGRAPHIC_": 1,
          "O.FAIL_SECURE": 1,
          "O.IPS_ANALYZE": 1,
          "O.IPS_REACT": 1,
          "O.PORT_FILTERING": 1,
          "O.STATEFUL_TRAFFIC": 1,
          "O.SYSTEM_MONITORING": 2,
          "O.TOE_ADMINISTRATION": 2
        },
        "OE": {
          "OE.ADMIN_CREDENTIALS_": 1,
          "OE.CONNECTIONS": 2,
          "OE.NO_GENERAL_": 1,
          "OE.NO_THRU_TRAFFIC_": 1,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 3,
          "OE.PHYSICAL": 1,
          "OE.RESIDUAL_": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.UPDATES": 1
        },
        "T": {
          "T.DATA_INTEGRITY": 1,
          "T.MALICIOUS_TRAFFIC": 1,
          "T.NETWORK_ACCESS": 3,
          "T.NETWORK_DISCLOSURE": 3,
          "T.NETWORK_DOS": 1,
          "T.NETWORK_MISUSE": 3,
          "T.REPLAY_ATTACK": 1,
          "T.SECURITY_FUNCTIONALITY_": 2,
          "T.UNAUTHORIZED_": 1,
          "T.UNDETECTED_ACTIVITY": 1,
          "T.UNTRUSTED_": 1,
          "T.UPDATE_COMPROMISE": 1,
          "T.WEAK_AUTHENTICATION_": 1,
          "T.WEAK_CRYPTOGRAPHY": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1,
          "ALC_FLR.1": 1,
          "ALC_FLR.3": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 4
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 9,
          "FAU_GEN.1": 14,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 2,
          "FAU_GEN.2": 3,
          "FAU_GEN.2.1": 1,
          "FAU_STG_EXT": 1,
          "FAU_STG_EXT.1": 8,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.1.2": 1,
          "FAU_STG_EXT.1.3": 1,
          "FAU_STG_EXT.1.4": 1,
          "FAU_STG_EXT.1.5": 1,
          "FAU_STG_EXT.1.6": 1
        },
        "FCS": {
          "FCS_CKM": 6,
          "FCS_CKM.1": 10,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 5,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 4,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 30,
          "FCS_COP.1": 5,
          "FCS_FIPS": 1,
          "FCS_NTP_EXT": 1,
          "FCS_NTP_EXT.1": 5,
          "FCS_NTP_EXT.1.1": 1,
          "FCS_NTP_EXT.1.2": 1,
          "FCS_NTP_EXT.1.3": 1,
          "FCS_NTP_EXT.1.4": 1,
          "FCS_RBG_EXT": 2,
          "FCS_RBG_EXT.1": 7,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 2,
          "FCS_SSHC_EXT.1": 3,
          "FCS_SSHC_EXT.1.1": 1,
          "FCS_SSHS_EXT.1": 5,
          "FCS_SSHS_EXT.1.1": 1,
          "FCS_SSHS_EXT.1.3": 1,
          "FCS_SSH_EXT.1": 24,
          "FCS_SSH_EXT.1.1": 2,
          "FCS_SSH_EXT.1.2": 1,
          "FCS_SSH_EXT.1.3": 1,
          "FCS_SSH_EXT.1.4": 1,
          "FCS_SSH_EXT.1.5": 2,
          "FCS_SSH_EXT.1.6": 1,
          "FCS_SSH_EXT.1.7": 1,
          "FCS_SSH_EXT.1.8": 1
        },
        "FDP": {
          "FDP_RIP": 3,
          "FDP_RIP.2": 2,
          "FDP_RIP.2.1": 1
        },
        "FIA": {
          "FIA_AFL": 1,
          "FIA_AFL.1": 5,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_PMG_EXT": 1,
          "FIA_PMG_EXT.1": 2,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_PSK_EXT.1": 6,
          "FIA_PSK_EXT.1.1": 2,
          "FIA_PSK_EXT.1.2": 1,
          "FIA_PSK_EXT.2": 5,
          "FIA_PSK_EXT.2.1": 1,
          "FIA_PSK_EXT.3": 4,
          "FIA_UAU": 1,
          "FIA_UAU.7": 4,
          "FIA_UAU.7.1": 1,
          "FIA_UIA_EXT": 1,
          "FIA_UIA_EXT.1": 4,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1,
          "FIA_UIA_EXT.1.3": 3,
          "FIA_UIA_EXT.1.4": 1
        },
        "FMT": {
          "FMT_MOF": 14,
          "FMT_MOF.1": 3,
          "FMT_MTD": 9,
          "FMT_MTD.1": 2,
          "FMT_SMF": 20,
          "FMT_SMF.1": 12,
          "FMT_SMF.1.1": 2,
          "FMT_SMR": 1,
          "FMT_SMR.2": 4,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_APW_EXT": 1,
          "FPT_APW_EXT.1": 4,
          "FPT_APW_EXT.1.1": 1,
          "FPT_APW_EXT.1.2": 1,
          "FPT_FLS": 4,
          "FPT_FLS.1": 2,
          "FPT_SKP_EXT": 1,
          "FPT_SKP_EXT.1": 4,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_STM_EXT": 1,
          "FPT_STM_EXT.1": 5,
          "FPT_STM_EXT.1.1": 1,
          "FPT_STM_EXT.1.2": 1,
          "FPT_TST_EXT": 1,
          "FPT_TST_EXT.1": 5,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TST_EXT.1.2": 1,
          "FPT_TST_EXT.3": 5,
          "FPT_TST_EXT.3.1": 1,
          "FPT_TST_EXT.3.2": 1,
          "FPT_TUD_EXT": 1,
          "FPT_TUD_EXT.1": 6,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FTA": {
          "FTA_SSL": 1,
          "FTA_SSL.3": 5,
          "FTA_SSL.4": 5,
          "FTA_SSL_EXT": 1,
          "FTA_SSL_EXT.1": 4,
          "FTA_SSL_EXT.1.1": 1,
          "FTA_TAB": 1,
          "FTA_TAB.1": 6
        },
        "FTP": {
          "FTP_ITC": 7,
          "FTP_ITC.1": 6,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 4,
          "FTP_TRP.1": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 3
        },
        "CTR": {
          "CTR": 3
        },
        "GCM": {
          "GCM": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 22
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 27,
          "IKEv2": 20
        },
        "IPsec": {
          "IPsec": 51
        },
        "SSH": {
          "SSH": 109,
          "SSHv2": 14
        },
        "TLS": {
          "SSL": {
            "SSL": 5
          },
          "TLS": {
            "TLS": 4,
            "TLS 1.2": 1
          }
        },
        "VPN": {
          "VPN": 38
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 4
        },
        "KEX": {
          "Key Exchange": 3
        },
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 26,
          "P-384": 24,
          "P-521": 20
        }
      },
      "eval_facility": {
        "Teron": {
          "Teron Labs": 1
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 5
          },
          "SHA2": {
            "SHA-256": 15,
            "SHA-384": 7,
            "SHA-512": 12,
            "SHA256": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 3
        },
        "RNG": {
          "RBG": 3,
          "RNG": 1
        }
      },
      "side_channel_analysis": {
        "FI": {
          "DFA": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1
        },
        "FIPS": {
          "FIPS 186-5": 1,
          "FIPS PUB 186-4": 1,
          "FIPS PUB 186-5": 11,
          "FIPS PUB 1864": 3,
          "FIPS PUB 1865": 1
        },
        "ISO": {
          "ISO/IEC 14888": 2,
          "ISO/IEC 14888-3": 1,
          "ISO/IEC 18031:2011": 2,
          "ISO/IEC 9796-2": 1,
          "ISO/IEC 97972:2011": 1
        },
        "NIST": {
          "NIST SP 800-186": 1
        },
        "PKCS": {
          "PKCS #1": 2
        },
        "RFC": {
          "RFC 1305": 1,
          "RFC 2460": 1,
          "RFC 2463": 1,
          "RFC 2986": 2,
          "RFC 3513": 2,
          "RFC 3526": 7,
          "RFC 3602": 3,
          "RFC 4106": 1,
          "RFC 4251": 1,
          "RFC 4252": 2,
          "RFC 4253": 5,
          "RFC 4301": 3,
          "RFC 4303": 1,
          "RFC 4344": 2,
          "RFC 4443": 1,
          "RFC 4868": 1,
          "RFC 4945": 2,
          "RFC 5114": 2,
          "RFC 5280": 5,
          "RFC 5282": 1,
          "RFC 5647": 2,
          "RFC 5656": 16,
          "RFC 5735": 1,
          "RFC 5905": 1,
          "RFC 6668": 2,
          "RFC 7296": 2,
          "RFC 768": 3,
          "RFC 791": 3,
          "RFC 792": 2,
          "RFC 793": 3,
          "RFC 8200": 3,
          "RFC 8268": 4,
          "RFC 8332": 6,
          "RFC 8603": 2,
          "RFC 8784": 2,
          "RFC 959": 1
        },
        "X509": {
          "X.509": 18
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 6
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 15,
            "HMAC-SHA-256": 3,
            "HMAC-SHA-384": 3,
            "HMAC-SHA-512": 3
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Teron Labs",
      "/CreationDate": "D:20260720154746+10\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20260720154746+10\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "/Title": "Juniper SRX4700, SRX4120 and SRX2300 for Junos OS 25.2R1",
      "pdf_file_size_bytes": 1759864,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.teronlabs.com/",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40956",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=37274",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40634",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40597",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40534",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40609"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 102
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_IPS_v1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_CPP_FW_v1.4e.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_VPNGW_v1.3.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/AISEP-CC-CR-2026-EFT-T065-v1.0.pdf",
  "scheme": "AU",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Juniper%20SRX4700,%20SRX4120,%20SRX2300%20for%20Junos%20OS%2025.2R1%20Security%20Target%20v1.0.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "fd2a703fcc7c89a5a5180c4b16c19f5ac691dd233b9fd5edd6c2fe678069d696",
      "source_hash": "eb78d21a7cb0f3bce0020bd1ec4db25879fe85a0c289fc62b9157488887d203a",
      "txt_hash": "5d2fa0a22a79a099fe399567e81fd8ceaa319e423f1f1fc356d776c548fce4f8"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "9c6aef6ab5beeb9f1b3ca3792e9b3e453a3dee90cbc74615b648a29c65924f96",
      "source_hash": "fc8a1761d13deef2d2fb4d6fc58b2da3453afb9a4ca0d6fbf08f4d03f0b468fd",
      "txt_hash": "0da958f15e7316cdfacd1e840b3dab9ee778f48c916b2ede3c8a773478c8b66b"
    }
  },
  "status": "active"
}